@charset "utf-8";
/* CSS Document */
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700%7CRaleway:200,300,400,700');
body {
    background: #FFF none repeat scroll 0% 0%;
    font: 300 13px/1.6 "Open Sans",sans-serif;
    color: #616161;
    height: 100%;
    min-height: 100% !important;
	text-align:justify
}

.logo{
	height:70px;
    float: right;
}


.navbar{ min-height:26px; margin-bottom:0}
.header-top strong{font-size:1.2em}

.top-social{
    margin-top: 25px;
    padding:0;
}
.top-social li{
    padding: 0px;
}
.top-social li a{
    font-size: 14px;
    color:#888;
    margin: 0px;
    display: block;
}
.top-social li a i{
    width:28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
    background-color: transparent;
    color:#777;
    border: 1px solid #0069b4;
    border-radius:2px;
    -webkit-border-radius: 2px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.top-social li a i:hover{
    color:#000;
    background-color: #fff100;
    border-color: #252525;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 7px 15px;
}

.form{background:#bb7957; padding-bottom:25px;}
.form .form-control{border-radius:0;  margin-bottom:10px;}
.testimonials p{font-size: 13px !important;
margin-bottom: 0px;
color: #333;
padding-top: 5px; min-height:130px;}
.course-hp{padding:40px 0}
.add-top{margin-top:20px}
.add-top1{margin-top:10px}

.color-1, .color-2, .color-3, .color-4, .color-5, .color-6, .color-7, .color-8 .color-1, .color-2, .color-3, .color-4, .color-5, .color-6, .color-7, .color-8 {
    padding: 10px 0px;
    border: 1px solid #CCC;
    margin-bottom: 20px;
}
.white {
    padding: 10px !important;
}
.white {
    background-color: #FFF;
}
.color-1 {background-color:#09F;}
.color-2 {background-color:#F00;}
.color-3 {background-color:#9C0;}
.color-4 {background-color:#3CC;}
.color-5 {background-color:#F69;}
.color-6 {background-color:#396;}
.color-7 {background-color:#066;}
.color-8 {background-color: #609;}
.color-1, .color-2, .color-3, .color-4, .color-5, .color-6, .color-7, .color-8{padding:10px 0; border:1px solid #CCC; margin-bottom:20px; color:#fff !important;}
.color-1 h3, .color-2 h3, .color-3 h3, .color-4 h3, .color-5 h3, .color-6 h3, .color-7 h3, .color-8 h3{color: #fff; font-weight: 600 !important; font-size:14px !important}


.form-control {
display: block;
width: 100%;
height: 30px;
padding: 6px 12px;
margin-bottom:8px;
font-size: 14px;
line-height: 1.428571429;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/* =Icon Fonts
-------------------------------------------------------------- */
.bordered-icon-lg {
	border-radius:0;
	font-size:34px !important;
	border:1px solid #D2D2D2;
	border-radius:50%;
	color:#00B7EB;
	background-color:transparent;
	padding-top:28px;
	height:90px;
	text-align:center;
	width:90px;
}

.bordered-icon-lg:hover, .bordered-icon-lg:focus {
	background-color:#00B7EB;
	border-color:transparent;
	color:#fff;
	-webkit-transition:color 0.5s ease;
	-moz-transition:color 0.5s ease;
	-o-transition:color 0.5s ease;
	transition:color 0.5s ease;
}

.bordered-icon-sm {
	border-radius:0;
	border:1px solid #D2D2D2;
	border-radius:50%;
	color:#00B7EB;
	background-color:transparent;
	text-align:center;
	font-size:21px !important;
	padding-top:20px;
	height:60px;
	width:60px;
}

.bordered-icon-sm:hover, .bordered-icon-sm:focus {
	background-color:#00B7EB;
	border-color:transparent;
	color:#fff;
	-webkit-transition:color 0.5s ease;
	-moz-transition:color 0.5s ease;
	-o-transition:color 0.5s ease;
	transition:color 0.5s ease;
}

.bordered-icon-xs {
	border-radius:0;
	border:1px solid #D2D2D2;
	border-radius:50%;
	color:#00B7EB;
	background-color:transparent;
	text-align:center;
	font-size:13px;
	padding-top:8px;
	height:30px;
	width:30px;
}

.bordered-icon-xs:hover, .bordered-icon-xs:focus {
	background-color:#00B7EB;
	border-color:transparent;
	color:#fff;
	-webkit-transition:color 0.5s ease;
	-moz-transition:color 0.5s ease;
	-o-transition:color 0.5s ease;
	transition:color 0.5s ease;
}

.bordered-icon-static-lg {
	border-radius:0;
	font-size:34px !important;
	border:1px solid #D2D2D2;
	border-radius:50%;
	color:#00B7EB;
	background-color:transparent;
	padding-top:28px;
	height:90px;
	text-align:center;
	width:90px;
}

.bordered-icon-static-sm {
	border-radius:0;
	border:1px solid #D2D2D2;
	border-radius:50%;
	color:#00B7EB;
	background-color:transparent;
	text-align:center;
	font-size:21px;
	padding-top:20px;
	height:60px;
	width:60px;
}

.bordered-icon-static-xs {
	border-radius:0;
	border:1px solid #D2D2D2;
	border-radius:50%;
	color:#00B7EB;
	background-color:transparent;
	text-align:center;
	font-size:13px;
	padding-top:8px;
	height:30px;
	width:30px;
}

.bordered-icon-color {
	background-color:#00B7EB;
	color:#fff !important;
	border:1px solid transparent;
}

.bordered-icon-color:hover, .bordered-icon-color:focus {
	border:1px solid #D2D2D2;
	color:#00B7EB;
}

.bordered-icon-dark {
	background-color:transparent;
	color:#4d4d4d;
	border:1px solid #4d4d4d;
}

.bordered-icon-dark:hover, .bordered-icon-dark:focus {
	border:1px solid transparent;
	background-color:#00B7EB;
	-webkit-transition:color 0.1s ease;
	-moz-transition:color 0.1s ease;
	-o-transition:color 0.1s ease;
	transition:color 0.1s ease;
}

.bs-glyphicons li:hover {
	color:#fff;
	background-color:#00B7EB;
}

.bs-glyphicons li {
	float:left;
	width:12.5%;
	height:115px;
	padding:10px;
	font-size:10px;
	line-height:1.4;
	text-align:center;
	background-color:#f9f9f9;
	border:1px solid #fff;
}
.bs-glyphicons-list {
	padding-left:0;
	list-style:none;
}
.bs-glyphicons .glyphicon {
	margin-top:5px;
	margin-bottom:10px;
	font-size:24px;
}
.bs-glyphicons .glyphicon-class {
	display:block;
	text-align:center;
	word-wrap:break-word;
}
.background-light-grey{padding:40px 0; background-color: #FAFAFA !important;}

.heading {
    display: block;
    margin: 0px 0px 20px;
    border-bottom: 1px dotted #D2D2D2;
    font-size: 12px;
}
.heading h1, .heading h2, .heading h3, .heading h4, .heading h5, .heading h6 {
    margin: 0px 0px -2px;
    padding-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid #00B7EB;
}


.panel-footer {
	background-color:#0C99D5;
	border:none;
	margin:0px;
	padding:0px;
    
    
    
}

.foot h2 {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
	padding: 0px 0px 5px;
    margin: 0px;
}
.flinks {  margin: 0px; padding: 0px;}
.flinks li { list-style: outside none;}
.flinks li a {font: Arial, Helvetica, sans-serif; color: #000; font-size:12px;}
.flinks li a:hover { text-decoration:none; color: #F00;}


.crsmenu{ margin-top:5px; font-size:16px; color:#0069b4}
.crsmenu h3{font-size: 22px;}
/* =Navigation
-------------------------------------------------------------- */
.navbar {
	border-radius:0;
	border:0;
	font-family:'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	margin:0; 
	
	z-index:9;
	background-color:#0069b4;
	
}



.navbar-brand { 
	height:80px;
	margin-left:-15px; padding:5px 0px;
	text-align:left;
	letter-spacing:0;
	font-weight:900;
	color:#00B7EB;
	
}

.navbar-brand img{ max-height:100px; text-align:left;}

.navbar-brand-centered {
    position: absolute;
    left: 50%;
    display: block;
    text-align: center;
}


.css-logo { float:left; height:19px; width:19px; border-radius:19px; background-color:#00B7EB; }


.navbar-toggle .icon-bar {
	background-color:#8F8F8F;
	height:1px;
}

.navbar-toggle:hover .icon-bar {
	background-color:#fff;
}

.navbar-toggle {
	border:1px solid #8F8F8F;
	border-radius:2px;
	margin-top:5px;
}

.navbar-toggle:hover {
	border:1px solid #00B7EB;
	background-color:#00B7EB;
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-o-transition:color 0.3s ease;
	transition:color 0.3s ease;
}





.navbar .dropdown a{ color:#fff;}
.navbar .dropdown a:hover{ color:#000; }
.navbar .dropdown-menu a{ color:#000;}
.navbar .dropdown-menu active{ color:#000; background-color:#000;}

.navbar .dropdown-menu {
	border-top:2px solid #00B7EB;
	border-bottom:3px solid #00B7EB;
	border-radius:0;
	box-shadow:none;
	font-size:13px;
	min-width:210px;
	box-shadow:0px 2px 8px rgba(0, 0, 0, 0.16);
	border-left:0;
	border-right:0;
	margin-bottom:0 !important;
	padding:0;

	
}
.navbar .dropdown-menu li {
	border-bottom:1px solid #00B7EB; 

	
}

.navbar.navbar-main .dropdown-menu > li:last-child > a {
	border-bottom:0;
}

.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:3px 0 3px 3px;
    border-left-color:#ccc;
    margin-top:14px;
    margin-right:-10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color:#00B7EB;
}

.dropdown-submenu.pull-left {
    float:none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

.submenu-arrow {  padding-top:10px; }

.trigger { cursor:pointer; }


.tst{ min-height:600px;}
.bdr{border:1px solid #CCC}
.bdr1{ padding-left:10px; border:1px solid #CCC;}
.well{ background-color:#FFF;}
.inner h1{ font-size:22px; margin:0px; padding:0px 10px; color:#00B7EB;}
.ratings{ text-align:right; padding:0px 10px; color:#00B7EB;}
.footer-btm{color:#000; font-weight:400; margin:0; padding:5px; background-color:#00B7EB; vertical-align:central;}
.footer-btm a{ color:#000;}
.content h2{ margin: 0px 0px -2px;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #00B7EB; font-size:16px;}
.content{ padding-bottom:10px; font-size:14px;}	


.custom ul{margin-bottom:20px !important; border-bottom:0px solid #900; margin:0; padding:0}
.custom  ul:last-child{ border-bottom:none !important}
.custom  p b{color:#fa8825; text-transform:uppercase; font-size:16px;  margin-bottom:0px; margin-top:20px; line-height:30px; width:100%; display: inline-block}
.custom li{list-style-image:url(../images/list-icon.png); list-style-position:inside; margin-left:10px; font-size:14px; float:left; width:48%}

.list-unstyled li{ border-bottom:1px dotted #CCC; padding:4px; display:block;}
.list-unstyled li a{ color:#000; }
.list-unstyled li:last-child { border-bottom:0;}

.list-unstyled li:hover{background:none; color:#C00;}
.list-unstyled li a:hover{background:none; color:#C00; text-decoration:none; }
.list-unstyled i {padding-right:5px;  color:#0069b4; }

.breadcrumb{ background:none; margin:0; padding:0; background:none; margin-bottom:10px; font-weight:400;} 
/*breadcrumb*/

.features li{list-style-image:url(../images/list-icon.png); list-style-position:inside; margin-left:1px; font-size:14px; }


.modal-dialog{top:100px !important; width:30%; }
.modal-content {
    border-radius: 10px; border:3px solid #0069b4;
}
.modal-header .close {
   
	margin:5px;
}
.modal-title{ color:#0069b4}
button.close {
    background: #1B93C7 none repeat scroll 0% 0% !important;
    padding: 10px !important;
    opacity: 1 !important;
    text-shadow: none !important;
    color: #FFF !important;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 999;
}
button.close {
    padding: 0px;
    cursor: pointer;
    background: transparent none repeat scroll 0px 0px;
    border: 0px none;
}


.txtmsg{color:red;}
.your-class::-webkit-input-placeholder{color: red;}
.your-class::-moz-input-placeholder{color: red;}
.your-class::-ms-input-placeholder{color: red;} 

@media(max-width:767px){
	.modal-dialog{width:90%; }
	.course-hp h3{ font-size:12px !important;}
    .crsmenu{ margin-top:5px; text-align: center; }
    .crsmenu h3{font-size: 16px;}
}


	